/**
 * @file
 * @project 698
 * @package sftheme
 * @site app1
 */
 
/** 
 * ------------------------------------------------------------------
 * @section TYPOGRAPHY RESET
 * ------------------------------------------------------------------
 */
 
h1 { font-size:3em; font-weight:normal; letter-spacing:-.04em; margin:0 0 0.5em; }
h2 { font-size:2.5em; font-weight:normal; letter-spacing:-.04em; margin:0 0 0.75em; }
h3 { font-size:2em; font-weight:normal; letter-spacing:-.04em; margin:0 0 1em; }
h4 { font-size:1.5em; font-weight:bold; letter-spacing:-.04em; margin:0 0 1.25em; }
h5 { font-size:1.25em; font-style:italic; margin:1.67em 0; }
h6 { font-size:1em; font-weight:bold; margin:2.05em 0; }
p, form { margin:0 0 1.5em; padding:0; }
blockquote { margin:1.5em; }
sup, sub { line-height:0; }
address { margin:0 0 1.5em; }
pre, code { margin:1.5em 0; white-space:pre; }
pre, code, tt { line-height:1.5; }
caption { margin:0; padding:.5em; }

/** 
 * ------------------------------------------------------------------
 * @section Structure
 * ------------------------------------------------------------------
 */

body {
	background-color:#ffffff;
	background-image:url(images/698_tree-repeat.jpg);
	background-position:right;
	background-repeat:repeat-y;
	color:#716e61;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin:0;
	padding:0;
}
.sf_outer_wrapper {
	background-image:url(images/698_tree-top.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	min-height:1%;
	height:auto !important;
	height:1%;
	position:relative;
	min-width:1000px;
}
.sf_outer_wrapper:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_wrapper {
	min-height:1%;
	height:auto !important;
	height:1%;
	zoom:1;
}

/** 
 * ------------------------------------------------------------------
 * @section Header
 * ------------------------------------------------------------------
 */

.sf_header_wrapper {
	padding-bottom:30px;
	position:relative;
	z-index:499;
}
.sf_main_header {
	color:#716e61;
	font-size:56px;
	float:right;
	padding:75px 0 0;
	width:945px;
}

/** 
 * ------------------------------------------------------------------
 * @section Navigation
 * ------------------------------------------------------------------
 */

.sf_navigation .widget_header { display:none; }
.sf_navigation {
	clear:both;
	margin:0 20px;
	padding-top:30px;
}
.sf_navigation:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_navigation ul {
	-moz-border-radius:8px;
	-web-kit-border-radius:8px;
	border-radius:8px;
	min-height:1%;
	height:auto !important;
	height:1%;
	margin:0;
	padding:10px;
}
.sf_navigation ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
.sf_navigation ul li {
	float: left;
	list-style: none;
	margin:0;
	padding:0;
	white-space: nowrap;
	min-width:1%; /* Fast hack */
	width:auto !important; /* Fast hack */
	width:1%; /* Fast hack */
}
.sf_navigation ul li a {
	-moz-border-radius:6px;
	-web-kit-border-radius:6px;
	border-radius:6px;
	color:#ffffff;
	display: block;
	font-size:20px;
	margin:0;
	padding:6px 16px;
	text-decoration:none;
	min-width:1%; /* Fast hack */
	width:auto !important; /* Fast hack */
	width:1%; /* Fast hack */
}
.sf_navigation ul li a:visited { color:#ffffff; }
.sf_navigation ul li a:hover { color:#ffffff; }
/** 
 * ------------------------------------------------------------------
 * @section Subnav
 * ------------------------------------------------------------------
 */
 
.sf_navigation .subnav {
	background-color:#716e61;
	-moz-border-radius:6px;
	-web-kit-border-radius:6px;
	border-radius:6px;
	left: -999em;
	list-style: none;
	margin:0;
	padding:0;
	position: absolute;
	width: 160px;
	z-index:1000;
}
.sf_navigation .subnav li {
	float: left;
	margin:0;
	padding:0;
	width: 160px !important;
	white-space:normal;
}
.sf_navigation .subnav li a {
	color:#ffffff;
	border:none;
	display: block;
	font-size:14px;
	padding:5px 12px;
	height:auto;
	width:136px;
	white-space:normal;
}
.sf_navigation .subnav li a:visited { color:#ffffff }
.sf_navigation .subnav li a:hover { color:#ffffff }
.sf_navigation .subnav li.sf_first_nav_item_subnav a {
	-moz-border-radius:6px 6px 0 0;
	-web-kit-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
}
.sf_navigation .subnav li.sf_last_nav_item_subnav a {
	-moz-border-radius:0 0 6px 6px;
	-web-kit-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
}
#Nav1 li:hover ul,
#Nav1 li.sfhover ul { left: auto; }
#Nav1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}
#Nav1 li:hover,
#Nav1 li.hover { position: static; }
/** 
 * ------------------------------------------------------------------
 * @section Content
 * ------------------------------------------------------------------
 */

.sf_region6 {
	margin-right:280px;
	padding:0 0 0 20px;
}
.sf_region6:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_content {
	float:left;
	min-height:200px;
	height:auto !important;
	height:200px;
	width:100%;
}
.sf_content:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_pagetitle {
	color:#716e61;
	font-size:48px;
}
.sf_pagetitle h1 {
	font-size:48px;
}
/** 
 * ------------------------------------------------------------------
 * @section Footer
 * ------------------------------------------------------------------
 */
 
.sf_region9 {
	background-color:#e8e5d9;
	background-image:url(images/698_tree-bottom.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	clear:both;
	min-height:250px;
	height:auto !important;
	height:250px;
	padding:375px 20px 820px;
	margin-bottom:-20px;
	text-align:right;
}
.sf_region9:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_footer { color:#716e61; }
.sf_banner {
	float:right;
	font-size:12px;
	margin:20px 0;
	width:200px;
}
/** 
 * ------------------------------------------------------------------
 * @section Genealogy
 * ------------------------------------------------------------------
 */

.sf_extra1 {
	background-image:url(images/698_gene.gif);
	background-repeat:no-repeat;
	bottom:20px;
	height:800px;
	position:absolute;
	right:20px;
	width:954px;
}
.sf_extra10 {
	background-image:url(images/698_gen1-1.jpg);
	background-repeat:no-repeat;
	bottom:626px;
	height:88px;
	position:absolute;
	right:880px;
	width:88px;
}
.sf_extra10 span {
	background-image:url(images/698_gen1-2.jpg);
	background-repeat:no-repeat;
	bottom:0px;
	height:88px;
	left:120px;
	position:absolute;
	width:88px;
}
.sf_extra7 {
	background-image:url(images/698_gen1-3.jpg);
	background-repeat:no-repeat;
	bottom:626px;
	height:88px;
	position:absolute;
	right:635px;
	width:88px;
}
.sf_extra7 span {
	background-image:url(images/698_gen1-4.jpg);
	background-repeat:no-repeat;
	bottom:0px;
	height:88px;
	left:120px;
	position:absolute;
	width:88px;
}
.sf_extra8 {
	background-image:url(images/698_gen1-5.jpg);
	background-repeat:no-repeat;
	bottom:626px;
	height:88px;
	position:absolute;
	right:391px;
	width:88px;
}
.sf_extra8 span {
	background-image:url(images/698_gen1-6.jpg);
	background-repeat:no-repeat;
	bottom:0px;
	height:88px;
	left:120px;
	position:absolute;
	width:88px;
}
.sf_extra4 {
	background-image:url(images/698_gen1-7.jpg);
	background-repeat:no-repeat;
	bottom:626px;
	height:88px;
	position:absolute;
	right:146px;
	width:88px;
}
.sf_extra4 span {
	background-image:url(images/698_gen1-8.jpg);
	background-repeat:no-repeat;
	bottom:0px;
	height:88px;
	left:120px;
	position:absolute;
	width:88px;
}
.sf_extra5 {
	background-image:url(images/698_gen2-1.jpg);
	background-repeat:no-repeat;
	bottom:426px;
	height:168px;
	position:absolute;
	right:780px;
	width:168px;
}
.sf_extra5 span {
	background-image:url(images/698_gen2-2.jpg);
	background-repeat:no-repeat;
	bottom:0px;
	height:168px;
	left:245px;
	position:absolute;
	width:168px;
}
.sf_extra6 {
	background-image:url(images/698_gen2-3.jpg);
	background-repeat:no-repeat;
	bottom:426px;
	height:168px;
	position:absolute;
	right:291px;
	width:168px;
}
.sf_extra6 span {
	background-image:url(images/698_gen2-4.jpg);
	background-repeat:no-repeat;
	bottom:0px;
	height:168px;
	left:245px;
	position:absolute;
	width:168px;
}
.sf_extra11 {
	background-image:url(images/698_gen3-1.jpg);
	background-repeat:no-repeat;
	bottom:226px;
	height:168px;
	position:absolute;
	right:657px;
	width:168px;
}
.sf_extra11 span {
	background-image:url(images/698_gen3-2.jpg);
	background-repeat:no-repeat;
	bottom:0px;
	height:168px;
	left:488px;
	position:absolute;
	width:168px;
}
.sf_extra12 {
	background-image:url(images/698_gen4.jpg);
	background-repeat:no-repeat;
	bottom:26px;
	height:168px;
	position:absolute;
	right:412px;
	width:168px;
}